 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('b982d414/6046030/images/TALENT111.PNG');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 362px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 83px auto 60px -2px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 228px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 171px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 108px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 556px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1120px;
  margin: 60px 0 60px auto;
}

.u-section-2 .u-image-1 {
  min-height: 383px;
  background-image: url("b982d414/6046030/images/business-card-mockup-In-binder-clip__1_-removebg-preview.png");
  background-position: 50% 50%;
  --radius: 100px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 383px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 4px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: 17px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-image-1 {
    min-height: 321px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 321px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-image-1 {
    min-height: 246px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    min-height: 369px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1045px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    min-height: 232px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 435px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  margin: 37px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 4.5rem;
  margin: 8px auto 0;
}

.u-section-3 .u-text-3 {
  line-height: 1.8;
  font-size: 1rem;
  margin: 29px 37px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-3 {
    width: 680px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-3 {
    width: 340px;
  }
} .u-section-4 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url('b982d414/6046030/images/Capture-2.PNG');
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 884px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  margin: 20px auto 0 0;
}

.u-section-4 .u-list-1 {
  width: 958px;
  margin: 53px auto 27px 0;
}

.u-section-4 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 678px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 10px 10px 0;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-4 .u-text-2 {
  margin: -64px auto 0 94px;
}

.u-section-4 .u-text-3 {
  margin: 30px 0 0 94px;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 10px 10px 0;
}

.u-section-4 .u-icon-2 {
  width: 64px;
  background-image: none;
  height: 64px;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-4 .u-text-4 {
  margin: -64px auto 0 94px;
}

.u-section-4 .u-text-5 {
  margin: 30px 0 0 94px;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px 10px 10px 0;
}

.u-section-4 .u-icon-3 {
  width: 64px;
  background-image: none;
  height: 64px;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-4 .u-text-6 {
  margin: -64px auto 0 94px;
}

.u-section-4 .u-text-7 {
  margin: 30px 0 0 94px;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px 10px 10px 0;
}

.u-section-4 .u-icon-4 {
  width: 64px;
  background-image: none;
  height: 64px;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-4 .u-text-8 {
  margin: -64px auto 0 94px;
}

.u-section-4 .u-text-9 {
  margin: 30px 0 0 94px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 729px;
  }

  .u-section-4 .u-list-1 {
    width: 470px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    background-position: 0% 73.44%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 558px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 419px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }
} .u-section-5 {
  min-height: 500px;
}